RubyGems Navigation menu

dependabot-go_modules 0.91.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.156.9 - July 20, 2021 (20 KB)
  2. 0.156.8 - July 15, 2021 (20 KB)
  3. 0.156.7 - July 15, 2021 (20 KB)
  4. 0.156.6 - July 13, 2021 (20 KB)
  5. 0.156.5 - July 12, 2021 (20 KB)
  6. 0.91.3 - January 17, 2019 (10 KB)
Mostrar todas las versiones (758 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

85e21cbe7aa47cca268f09e943bda5002ad301158a29b59a00ae29a6561469fb

Total de descargas 987.950

Para esta versión 931

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: